echo .
echo		Copying WIZARD VI disk 2 to %1\bane
copy *.* %1\BANE
:Aqui2
CLS
ECHO Please wait...
ECHO off
cd %1\bane
%1\BANE\PKunzip %1\BANE\*.zip %1\BANE
echo .
echo		WIZARD VI installation successful!
goto End
:NoPlace
echo .
echo		Error : Your hard disk is full !!!
:End






